Libmatemixer

From LFScript
Jump to: navigation, search

LFScript can find this software under the name libmatemixer.

Sources


MD5 Checksums:
ec4dcf758b7dcba6c602e6ce8bf280f9  libmatemixer-1.18.0.tar.xz

Dependencies

  • mate-common
  • glib2
  • gtk-doc
  • alsa-lib (recommended; Without it, you will not be able to control ALSA devices)


You may want to install pulseaudio in addition to (or in stead of) alsa-lib to make libmatemixer able to control pulseaudio devices.

Installation

./autogen.sh --prefix=/usr \
        --sysconfdir=/etc/mate/1.18 \
        --localstatedir=/var \
        --mandir=/usr/share/man \
        --libexecdir=/usr/lib/mate-mixer \
        --disable-static &&
make
As the root user:
make install
Personal tools
Namespaces
Variants
Actions
Navigation
LFScript Resources
Toolbox